## flashbake 0.26.2

=== debian/changelog ===
flashbake (0.26.2-4) unstable; urgency=low

  * Fix debian/watch.
  * Specify minimum Python version as 2.5 (Closes: #594192)

 -- Abhishek Dasgupta <abhidg@gmail.com>  Mon, 30 Aug 2010 20:04:11 +0530

flashbake (0.26.2-3) unstable; urgency=low

  * Add python-setuptools to Depends (Closes: #589762)

 -- Abhishek Dasgupta <abhidg@gmail.com>  Thu, 22 Jul 2010 17:25:39 +0200

flashbake (0.26.2-2) unstable; urgency=low

  * debian/control: move git from Recommends to Depends
  * debian/flashbake.1: use correct short description

 -- Abhishek Dasgupta <abhidg@gmail.com>  Fri, 16 Jul 2010 14:02:36 +0200

flashbake (0.26.2-1) unstable; urgency=low

  * Initial release (Closes: #587701), thanks to
    Jonathan Nieder for suggestions to improve the package
    description.

 -- Abhishek Dasgupta <abhidg@gmail.com>  Fri, 09 Jul 2010 18:27:36 +0200
