=== debian/control ===
Source: flashbake
Section: vcs
Priority: optional
Maintainer: Abhishek Dasgupta <abhidg@gmail.com>
XS-Python-Version: >= 2.5
Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python-support (>=0.90.0)
Standards-Version: 3.9.0
Homepage: http://bitbucketlabs.net/flashbake/
Vcs-Git: git://git.debian.org/collab-maint/flashbake.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/flashbake.git;a=summary

Package: flashbake
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends},
 python-enum (>=0.4.3), python-feedparser (>=4.1),
 python-setuptools,
 git-core | git (>= 1:1.7)
Description: automated snapshots with git
 Flashbake is a tool which watches files and automatically
 checks them in to a git repository. There is an option to
 wait for a quiescent period before committing the files.
 Various plugins which capture the current context, like
 the weather or the currently playing song can be used to
 customise the commit message to produce a more meaningful
 history.
 .
 Thus it simplifies life for the user by taking off the
 burden of manually committing changes and allowing one
 to focus on the work.
