=== debian/watch ===
version=3
http://github.com/commandline/flashbake/downloads /downloads/commandline/flashbake/flashbake-(.*)\.tar\.gz
