## flashbake 0.27.1

=== debian/changelog ===
flashbake (0.27.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use "releases" in addition to "downloads" in watch file so that the
    current upstream release can be found, too.
  * Import new upstream release to be able to switch from the to be
    removed python-enum to the preferred python-enum34. (Closes: #807656)
    + Drop the only patch 10-drop-tests.patch (obsolete)
    + Update paths in debian/copyright according to renamed directories.
  * List src/flashbake.egg-info/ in debian/clean to be able to build the
    package twice in a row.
  * Set Homepage header and URL in debian/copyright to
    https://github.com/commandline/flashbake (Closes: #798631)

 -- Axel Beckert <abe@debian.org>  Sun, 19 Jun 2016 19:00:57 +0200

flashbake (0.26.2-5.1) unstable; urgency=medium

  [ Harlan Lieberman-Berg ]
  * Non-maintainer upload.
  * Transition from python-support to dh-python (Closes: #786085)

  [ Axel Beckert ]
  * Update Vcs-* headers to current URLs

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Wed, 19 Aug 2015 23:54:17 +0200
