=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: vcs
 Priority: optional
 Maintainer: Abhishek Dasgupta <abhidg@gmail.com>
-XS-Python-Version: >= 2.5
-Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python-support (>=0.90.0)
+X-Python-Version: >= 2.5
+Build-Depends: debhelper (>= 7.0.50~), python-setuptools, dh-python, python
 Standards-Version: 3.9.0
-Homepage: http://bitbucketlabs.net/flashbake/
-Vcs-Git: git://git.debian.org/collab-maint/flashbake.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/flashbake.git;a=summary
+Homepage: https://github.com/commandline/flashbake
+Vcs-Git: git://anonscm.debian.org/collab-maint/flashbake.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/flashbake.git;a=summary
 
 Package: flashbake
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${misc:Depends}, ${python:Depends},
- python-enum (>=0.4.3), python-feedparser (>=4.1),
+ python-enum34 (>=1.0.3), python-feedparser (>=4.1),
  python-setuptools,
  git-core | git (>= 1:1.7)
 Description: automated snapshots with git
