=== debian/watch ===
version=3
http://github.com/commandline/flashbake/releases /commandline/flashbake/archive/(.*)\.tar\.gz
http://github.com/commandline/flashbake/downloads /downloads/commandline/flashbake/flashbake-(.*)\.tar\.gz
